---
group:
  name: harvic
  description: ''
  projects:
  - name: androidcustomctrlres
    description: ''
    mirrorRelease: false
    topic: ''
  - name: harvic_blg_share
    description: ''
    mirrorRelease: false
    topic: ''
